[KCM Locale]
Name=Swedish
Name[af]=Sweedse
Name[ar]=سويدية
Name[az]=İsveçcə
Name[be]=Швэдзкая
Name[bg]=Шведски
Name[bn]=সুইডিশ
Name[br]=Svedeg
Name[bs]=Švedski
Name[ca]=Suec
Name[cs]=Švédský
Name[cy]=Swedeg
Name[da]=Svensk
Name[de]=Schwedisch
Name[el]=Σουηδικά
Name[eo]=Sveda
Name[es]=Sueco
Name[et]=Rootsi
Name[eu]=Suediera
Name[fa]=سویدی
Name[fi]=Ruotsi
Name[fo]=Svenskt
Name[fr]=Suédois
Name[ga]=Sualainnis
Name[gl]=Sueco
Name[he]=שבדית
Name[hi]=स्वीडिश
Name[hr]=švedski
Name[hu]=svéd
Name[id]=Swedia
Name[is]=Sænska
Name[it]=Svedese
Name[ja]=スウェーデン語
Name[ko]=스웨덴어
Name[lt]=Švedų
Name[lv]=Zviedru
Name[mi]=Reo Wïtana
Name[mk]=Шведски
Name[mn]=Швед
Name[mt]=Svediż
Name[nb]=Svensk
Name[nds]=Sweedsch
Name[nl]=Zweeds
Name[nn]=Svensk
Name[nso]=Se-Swedish
Name[oc]=Suedès
Name[pa]=ਸਵੀਡਿਸ਼
Name[pl]=Szwedzki
Name[pt]=Sueco
Name[pt_BR]=Sueco
Name[ro]=Suedeză
Name[ru]=Шведский
Name[se]=Ruoŧagiella
Name[sk]=Švédsky
Name[sl]=švedsko
Name[sq]=Suedisht
Name[sr]=Шведски
Name[sr@Latn]=Švedski
Name[ss]=SiSwidi
Name[sv]=Svenska
Name[ta]=சுவீடிஷ்
Name[tg]=Шведӣ
Name[th]=สวีเดน
Name[tr]=İsveççe
Name[uk]=Шведська
Name[uz]=Шведча
Name[ven]=Muswedishi
Name[vi]=Tiếng Thuỵ Điển 
Name[wa]=Suwedwès
Name[zh_CN]=瑞典语
Name[zh_TW]=瑞典語
Name[zu]=Isi-Swidishi
